module code.vanwa.ch/sebastian/ecload

go 1.12

require (
	github.com/PuerkitoBio/goquery v1.5.0
	github.com/VladimirMarkelov/clui v1.2.0
	github.com/atotto/clipboard v0.1.2 // indirect
	github.com/huandu/xstrings v1.2.0 // indirect
	github.com/jawher/mow.cli v1.1.0
	github.com/jung-kurt/gofpdf v1.4.2
	github.com/mattn/go-runewidth v0.0.4 // indirect
	github.com/nsf/termbox-go v0.0.0-20190325093121-288510b9734e // indirect
	github.com/shibukawa/configdir v0.0.0-20170330084843-e180dbdc8da0
	golang.org/x/net v0.0.0-20190404232315-eb5bcb51f2a3 // indirect
)
